Subject: Re: bug#11420: 24.1; Gnus does not show anything when libxml2 is not found

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 05 Sep 2012 20:21:55 +0200

Lars Magne Ingebrigtsen <[email-masked]> writes:

>> I have compiled Emacs with libxml support, but the libxml2 library is
>> not anywhere where Emacs can find it.  When I pull up an HTML message
>> the article buffer is blank (does not contain anything, except the mail
>> header, I think) and the mini buffer says "libxml2 not found".
>
> `(setq debug-on-error t)', repeat the bug and post the resulting
> backtrace.

More information was requested, but no response was given within a few
months, so I'm closing this bug report.  If the problem still exists,
please reopen this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  http://lars.ingebrigtsen.no  *  Lars Magne Ingebrigtsen